/* begin Page */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700|Open+Sans+Condensed:700&subset=latin-ext);

html { overflow-y: scroll; }

#welire-main, table
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.welire-postcontent,
.welire-postheadericons,
.welire-postfootericons,
.welire-blockcontent-body,
ul.welire-vmenu a
{
   text-align: left;
}

.welire-postcontent,
.welire-postcontent li,
.welire-postcontent table,
.welire-postcontent a,
.welire-postcontent a:link,
.welire-postcontent a:visited,
.welire-postcontent a.visited,
.welire-postcontent a:hover,
.welire-postcontent a.hovered
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 150%;
}

.welire-postcontent p
{
   margin: 12px 0;
}

.welire-postcontent h1, .welire-postcontent h1 a, .welire-postcontent h1 a:link, .welire-postcontent h1 a:visited, .welire-postcontent h1 a:hover,
.welire-postcontent h2, .welire-postcontent h2 a, .welire-postcontent h2 a:link, .welire-postcontent h2 a:visited, .welire-postcontent h2 a:hover,
.welire-postcontent h3, .welire-postcontent h3 a, .welire-postcontent h3 a:link, .welire-postcontent h3 a:visited, .welire-postcontent h3 a:hover,
.welire-postcontent h4, .welire-postcontent h4 a, .welire-postcontent h4 a:link, .welire-postcontent h4 a:visited, .welire-postcontent h4 a:hover,
.welire-postcontent h5, .welire-postcontent h5 a, .welire-postcontent h5 a:link, .welire-postcontent h5 a:visited, .welire-postcontent h5 a:hover,
.welire-postcontent h6, .welire-postcontent h6 a, .welire-postcontent h6 a:link, .welire-postcontent h6 a:visited, .welire-postcontent h6 a:hover,
.welire-blockheader .t, .welire-blockheader .t a, .welire-blockheader .t a:link, .welire-blockheader .t a:visited, .welire-blockheader .t a:hover,
.welire-vmenublockheader .t, .welire-vmenublockheader .t a, .welire-vmenublockheader .t a:link, .welire-vmenublockheader .t a:visited, .welire-vmenublockheader .t a:hover,
.welire-logo-name, .welire-logo-name a, .welire-logo-name a:link, .welire-logo-name a:visited, .welire-logo-name a:hover,
.welire-logo-text, .welire-logo-text a, .welire-logo-text a:link, .welire-logo-text a:visited, .welire-logo-text a:hover,
.welire-postheader, .welire-postheader a, .welire-postheader a:link, .welire-postheader a:visited, .welire-postheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
}

.welire-postcontent a
{
   text-decoration: underline;
   color: #25698D;
}

.welire-postcontent a:link
{
   text-decoration: underline;
   color: #25698D;
}

.welire-postcontent a:visited, .welire-postcontent a.visited
{
   color: #1C1C1C;
}

.welire-postcontent  a:hover, .welire-postcontent a.hover
{
   text-decoration: none;
   color: #1F5F93;
}

.welire-postcontent h1
{
   color: #164469;
   margin: 30px 0 20px;
}

.welire-blockcontent h1
{
   margin: 30px 0 20px;
}

.welire-postcontent h2
{
   color: #164469;
   margin: 30px 0 20px;
   font-size: 24px;
}

.welire-blockcontent h2
{
   margin: 30px 0 20px;
   font-size: 24px;
}

.welire-postcontent h2 a, .welire-postcontent h2 a:link, .welire-postcontent h2 a:hover, .welire-postcontent h2 a:visited, .welire-blockcontent h2 a, .welire-blockcontent h2 a:link, .welire-blockcontent h2 a:hover, .welire-blockcontent h2 a:visited
{
   font-size: 24px;
}

.welire-postcontent h3
{
   color: #164469;
   margin: 30px 0 20px;
   font-size: 19px;
}

.welire-blockcontent h3
{
   margin: 30px 0 20px;
   font-size: 19px;
}

.welire-postcontent h3 a, .welire-postcontent h3 a:link, .welire-postcontent h3 a:hover, .welire-postcontent h3 a:visited, .welire-blockcontent h3 a, .welire-blockcontent h3 a:link, .welire-blockcontent h3 a:hover, .welire-blockcontent h3 a:visited
{
   font-size: 19px;
}

.welire-postcontent h4
{
   color: #164469;
   margin: 30px 0 20px;
   font-size: 16px;
}

.welire-blockcontent h4
{
   margin: 30px 0 20px;
   font-size: 16px;
}

.welire-postcontent h4 a, .welire-postcontent h4 a:link, .welire-postcontent h4 a:hover, .welire-postcontent h4 a:visited, .welire-blockcontent h4 a, .welire-blockcontent h4 a:link, .welire-blockcontent h4 a:hover, .welire-blockcontent h4 a:visited
{
   font-size: 16px;
}

.welire-postcontent h5
{
   color: #333333;
   margin: 30px 0 20px;
   font-size: 13px;
}

.welire-blockcontent h5
{
   margin: 30px 0 20px;
   font-size: 13px;
}

.welire-postcontent h5 a, .welire-postcontent h5 a:link, .welire-postcontent h5 a:hover, .welire-postcontent h5 a:visited, .welire-blockcontent h5 a, .welire-blockcontent h5 a:link, .welire-blockcontent h5 a:hover, .welire-blockcontent h5 a:visited
{
   font-size: 13px;
}

.welire-postcontent h6
{
   color: #141414;
   margin: 30px 0 20px;
   font-size: 13px;
}

.welire-blockcontent h6
{
   margin: 30px 0 20px;
   font-size: 13px;
}

.welire-postcontent h6 a, .welire-postcontent h6 a:link, .welire-postcontent h6 a:hover, .welire-postcontent h6 a:visited, .welire-blockcontent h6 a, .welire-blockcontent h6 a:link, .welire-blockcontent h6 a:hover, .welire-blockcontent h6 a:visited
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: outside;
}

html, body
{
   height:100%;
}

#welire-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   /* min-width: 960px; */
   min-width: 956px;
   color: #141414;
   background-color: #FFFFFF;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.welire-box, .welire-box-body {
   margin:0 auto;
   position:relative;
}
.welire-box:before, .welire-box:after, .welire-box-body:before, .welire-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.welire-box:before,.welire-box-body:before{
   left:0;
}
.welire-box:after,.welire-box-body:after{
   right:0;
}
.welire-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.welire-box:after {
   background-position: bottom right;
   z-index:-3;
}
.welire-box-body:before, .welire-box-body:after {
   background-repeat:repeat-y;
}
.welire-box-body:before {
   background-position: top left;
   z-index:-3;
}
.welire-box-body:after {
   background-position: top right;
   z-index:-3;
}

.welire-box .welire-box:before, .welire-box .welire-box:after, .welire-box-body .welire-box-body:before, .welire-box-body .welire-box-body:after {
   z-index:-2;
}
.welire-box .welire-box .welire-box:before, .welire-box .welire-box .welire-box:after, .welire-box-body .welire-box-body .welire-box-body:before, .welire-box-body .welire-box-body .welire-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.welire-bar {
   position:relative;
}
.welire-bar:before, .welire-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.welire-bar:before {
   left:0;
   background-position: top left;
}
.welire-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .welire-postcontent li h1, .welire-blockcontent-body li h1
{
   margin:1px;
}
li h2, .welire-postcontent li h2, .welire-blockcontent-body li h2
{
   margin:1px;
}
li h3, .welire-postcontent li h3, .welire-blockcontent-body li h3
{
   margin:1px;
}
li h4, .welire-postcontent li h4, .welire-blockcontent-body li h4
{
   margin:1px;
}
li h5, .welire-postcontent li h5, .welire-blockcontent-body li h5
{
   margin:1px;
}
li h6, .welire-postcontent li h6, .welire-blockcontent-body li h6
{
   margin:1px;
}
li p, .welire-postcontent li p, .welire-blockcontent-body li p
{
   margin:1px;
}
/* end Page */

/* begin HeaderFluidBg */
div#welire-header-bg
{
   position: absolute;
   overflow:hidden;
   top:54px;
   left:0;
   margin:0 auto;
   width: 100%;
   height: 175px;
   z-index:-5;
}
/* end HeaderFluidBg */

/* begin Box, Sheet */
.welire-sheet
{
   /* max-width:960px; */
   max-width: 956px;
   margin-top: 51px;
   margin-bottom: -3px;
   cursor:auto;
   /* width: 960px; */
   width: 956px;
}
.welire-sheet-body
{
   padding:3px;
   min-width:20px;
   min-height:20px;
   padding-top:3px;
   padding-bottom:3px;
}
.welire-sheet:before, .welire-sheet:after
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.welire-sheet:after{
   clip:rect(auto, auto, auto, 947px);
}
.welire-sheet:before,.welire-sheet-body:before{
   right:13px;
}
.welire-sheet-body:after{
   width: 13px;
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}
.welire-sheet-body:before{
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}

/* end Box, Sheet */

/* begin Header */
div.welire-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 175px;
   margin-top: 0;
   margin-bottom: 0;
}

.welire-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 175px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Logo */
div.welire-logo
{
   display: block;
   position: absolute;
   top: 97px;
   right: 0;
   margin-right: 12px;
}

.welire-logo-name
{
   display: block;
   text-align: right;
   font-size: 35px;
   padding: 0;
   margin: 0;
   color: #2A759D !important;
}
.welire-logo-name a,
.welire-logo-name a:link,
.welire-logo-name a:visited,
.welire-logo-name a:hover
{
   font-size: 35px;
   padding: 0;
   margin: 0;
   color: #2A759D !important;
}

.welire-logo-text
{
   display: block;
   text-align: right;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 19px;
   padding: 0;
   margin: 0;
   color: #2A759D !important;
}
.welire-logo-text a,
.welire-logo-text a:link,
.welire-logo-text a:visited,
.welire-logo-text a:hover
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 19px;
   padding: 0;
   margin: 0;
   color: #2A759D !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

.welire-hmenu-center {
  float: right;
  position: relative;
  right: 50%;
}

ul.welire-hmenu a, ul.welire-hmenu a:link, ul.welire-hmenu a:visited, ul.welire-hmenu a:hover
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.welire-hmenu, ul.welire-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.welire-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.welire-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.welire-hmenu li li{
   float: none;
   width: auto;
}
ul.welire-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.welire-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.welire-hmenu:after, ul.welire-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.welire-hmenu, ul.welire-hmenu ul {
   min-height: 0;
}

ul.welire-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.welire-hmenu ul.welire-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.welire-hmenu ul.welire-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.welire-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.welire-hmenu ul ul.welire-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.welire-hmenu ul ul.welire-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.welire-hmenu li li:hover>ul.welire-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.welire-hmenu li li:hover>ul.welire-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.welire-hmenu{
   position:relative;
   padding: 3px 0 3px 0;
   float: left;
   left: 70%;
}

/* end menu structure */

/* menu bar */

.welire-nav
{
   margin:0 auto;
   min-height: 35px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.welire-nav:before, .welire-nav:after{
   background-image: url('../images/nav.png');
}
.welire-nav:before{
   right: 0;
}
.welire-nav:after{
   width: 0;
}
/* end menu bar */
.welire-nav-outer{
   position:absolute;
   width:100%;
}

.welire-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: 35px;
   background-position: center;
}

.welire-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: 25%;
   height: 35px;
   background-position: center;
}

.welire-hmenu
{
   float: left;
}

/* images in menu items */
ul.welire-hmenu img.welire-menu-image, ul.welire-hmenu img.welire-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.welire-hmenu img.welire-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.welire-hmenu>li>a
{
   position: relative;
   display: block;
   height: 29px;
   cursor: pointer;
   text-decoration: none;
   color: #F2F2F2;
   padding: 0 20px;
   line-height: 29px;
   text-align: center;
   text-shadow: 0px 0px 3px #000;
}

ul.welire-hmenu>li>a:before, ul.welire-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.welire-hmenu>li>a:before
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.welire-hmenu>li>a:after
{
   width: 3px;
   right: 0;
   background-position: top right;
}

.welire-hmenu a, .welire-hmenu a:link, .welire-hmenu a:visited, .welire-hmenu a:hover
{
   text-align: left;
   text-decoration: none;
}

ul.welire-hmenu>li>a.active:before {
   background-position: bottom left;
}
ul.welire-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.welire-hmenu>li>a.active {
   color: #FFFFFF;
}

ul.welire-hmenu>li>a:hover:before, ul.welire-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.welire-hmenu>li>a:hover:after, ul.welire-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.welire-hmenu>li>a:hover, ul.welire-hmenu>li:hover>a{
   color: #E0E0E0;
}

.welire-hmenu a:hover.separator-without-submenu
{
   cursor: default;
}

.welire-hmenu a:hover.separator-without-submenu .t
{
   color: #F2F2F2;
}

.welire-hmenu li:hover a.separator-without-submenu .t
{
   color: #F2F2F2;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */

ul.welire-hmenu>li {
   margin-left:6px;
}
ul.welire-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.welire-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 29px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 0;
   border-style: solid;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 29px;
   color: #FFFFFF;
   font-size: 11px;
   margin:0;
   padding: 0 30px;
}

.welire-hmenu ul>li:first-child>a
{
   border-top-width: 0;
}

.welire-hmenu ul a:link, .welire-hmenu ul a:visited, .welire-hmenu ul a:hover, .welire-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 29px;
   color: #FFFFFF;
   font-size: 11px;
   margin:0;
   padding: 0 30px;
}

.welire-hmenu ul li a:hover
{
   color: #FFFFFF;
   background-position: left bottom;
   border-top-width: 0 !important;
}

.welire-hmenu ul li:hover>a
{
   color: #FFFFFF;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.welire-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.welire-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.welire-content-layout-row {
   display: table-row;
}

.welire-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Button */
span.welire-button-wrapper>a.welire-button,
span.welire-button-wrapper>a.welire-button:link,
span.welire-button-wrapper>input.welire-button,
span.welire-button-wrapper>button.welire-button
{
   text-decoration: none;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFF !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 26px;
   height: 27px;
   margin: 0 !important;
   padding: 0 10px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   text-shadow: 0 0 2px #000;
}

.welire-button img, span.welire-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.welire-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 27px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:954px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.welire-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

div.welire-block select
{
   width:96%;
}

span.welire-button-wrapper.hover>.welire-button, span.welire-button-wrapper.hover>a.welire-button:link
{
   color: #F2F2F2 !important;
   text-decoration: none !important;
}

span.welire-button-wrapper.active>.welire-button, span.welire-button-wrapper.active>a.welire-button:link
{
   color: #F2F2F2 !important;
}

span.welire-button-wrapper>span.welire-button-l, span.welire-button-wrapper>span.welire-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.welire-button-wrapper>span.welire-button-l
{
   left: 0;
   right: 3px;
   background-position: top left;
}

span.welire-button-wrapper>span.welire-button-r
{
   width: 3px;
   right: 0;
   background-position: top right;
}

span.welire-button-wrapper.hover>span.welire-button-l
{
   background-position: center left;
}

span.welire-button-wrapper.hover>span.welire-button-r
{
   background-position: center right;
}

span.welire-button-wrapper.active>span.welire-button-l
{
   background-position: bottom left;
}

span.welire-button-wrapper.active>span.welire-button-r
{
   background-position: bottom right;
}

span.welire-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.welire-vmenublock
{
   max-width:954px;
   margin: 5px;
}
.welire-vmenublock-body
{
   padding:0;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.welire-vmenublockheader {
   margin-bottom: 7px;
   /* min-height: 34px; */
   min-height: 17px;
   line-height:34px;
   /* border-bottom: 1px dotted #2779BB; */
   padding: 7px 0;
}
.welire-vmenublockheader:before, .welire-vmenublockheader:after{
   background-image: url('../images/vmenublockheader.png');
   background-color: #2d88d2;
   background-position: bottom;
   background-repeat: no-repeat;
}
.welire-vmenublockheader:before{
   right: 0;
}
.welire-vmenublockheader:after{
   width: 0;
}

.welire-vmenublockheader .t
{
   /* min-height: 34px; */
   min-height: 17px;
   /* line-height:34px; */
   line-height: 17px;
   /* color: #141414; */
   color: #F2F2F2;
   text-shadow: 0 0 3px #000;
   font-size: 14px;
   text-align: center;
   text-transform: uppercase;
   margin:0;
   padding: 0 5px 0 5px;
   /* white-space: nowrap; */
   white-space: normal;
}

.welire-vmenublockheader .t a,
.welire-vmenublockheader .t a:link,
.welire-vmenublockheader .t a:visited,
.welire-vmenublockheader .t a:hover
{
   color: #333333;
   font-size: 14px;
   text-align: center;
   text-transform: uppercase;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.welire-vmenublockcontent
{
   max-width:954px;
}
.welire-vmenublockcontent-body
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.welire-vmenu, ul.welire-vmenu ul
{
   list-style: none;
   display: block;
}

ul.welire-vmenu, ul.welire-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.welire-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.welire-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.welire-vmenu ul.active
{
   display: block;
}

/* images in menu items */
ul.welire-vmenu img.welire-menu-image, ul.welire-vmenu img.welire-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.welire-vmenu img.welire-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end VMenu */

/* begin VMenuItem */
ul.welire-vmenu a
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif ;
   font-size: 14px;
   text-align: center;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.welire-vmenu li{
   position:relative;
}

ul.welire-vmenu>li>a
{
   color: #1C1C1C;
   /* padding: 0 21px 0 10px; */
   padding: 0 10px;
   min-height: 30px;
   line-height: 30px;
   white-space: normal;
}

ul.welire-vmenu>li>a.active {
   color: #1E5C8F;
}
ul.welire-vmenu a:hover, ul.welire-vmenu a.active:hover {
   color: #1E5C8F;
}

ul.welire-vmenu>li>a:before, ul.welire-vmenu>li>a:after
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.welire-vmenu>li>a:before{
   left: 0;
   /* right: 16px; */
   right: 0;
   background-position: top left;
}
ul.welire-vmenu>li>a:after{
   /* width: 16px;*/
   width: 0;
   right: 0;
   background-position: top right;
}
ul.welire-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.welire-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.welire-vmenu>li>a:hover {
   background-color: transparent;
}
ul.welire-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.welire-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.welire-vmenu>li{
   margin-top:0;
}
ul.welire-vmenu>li>ul{
   margin-top:0;
   padding-bottom: 0;
}
ul.welire-vmenu>li:first-child{
   margin-top:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.welire-vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.welire-vmenu li li, ul.welire-vmenu li li a {
   position:relative;
}

ul.welire-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 22px;
   overflow: visible;
   background-image: url('../images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:0;
   padding-right:0;
   line-height: 22px;
   color: #575757;
   font-size: 13px;
   margin-left: 0;
   margin-right: 0;
}

ul.welire-vmenu ul a.active{
   background-position: bottom left;
}
ul.welire-vmenu ul a:hover{
   background-position: center left;
   line-height: 22px;
   color: #575757;
   font-size: 13px;
   margin-left: 0;
   margin-right: 0;
}
ul.welire-vmenu ul li li a:hover, ul.welire-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.welire-vmenu ul a:link, ul.welire-vmenu ul a:visited, ul.welire-vmenu ul a:active
{
   line-height: 22px;
   color: #575757;
   font-size: 13px;
   margin-left: 0;
   margin-right: 0;
}

ul.welire-vmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.welire-vmenu li li{
   position:relative;
   margin-top:0;
}

ul.welire-vmenu ul ul a{
   padding-left:0;
}
ul.welire-vmenu ul ul ul a{
   padding-left:0;
}
ul.welire-vmenu ul ul ul ul a{
   padding-left:0;
}
ul.welire-vmenu ul ul ul ul ul a{
   padding-left:0;
}

ul.welire-vmenu ul li a.active {
   color: #1E5C8F;
}
ul.welire-vmenu ul li a:hover, ul.welire-vmenu ul li a:hover.active {
   color: #1E5C8F;
}

/* end VMenuSubItem */

/* begin Box, Block */
.welire-block
{
   max-width:954px;
   margin: 5px;
}
.welire-block-body
{
   padding:0;
}

div.welire-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.welire-blockheader {
   margin-bottom: 7px;
   min-height: 34px;
   line-height:34px;
}
.welire-blockheader:before, .welire-blockheader:after{
   background-image: url('../images/blockheader.png');
}
.welire-blockheader:before{
   right: 0;
}
.welire-blockheader:after{
   width: 0;
}

.welire-blockheader .t
{
   min-height: 34px;
   line-height:34px;
   color: #333333;
   font-size: 14px;
   text-align: center;
   text-transform: uppercase;
   margin:0;
   padding: 0 10px 0 5px;
   white-space: nowrap;
}

.welire-blockheader .t a,
.welire-blockheader .t a:link,
.welire-blockheader .t a:visited,
.welire-blockheader .t a:hover
{
   color: #333333;
   font-size: 14px;
   text-align: center;
   text-transform: uppercase;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.welire-blockcontent
{
   max-width:954px;
}
.welire-blockcontent-body
{
   padding:5px;
   color: #141414;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 150%;
}
.welire-blockcontent-body table,
.welire-blockcontent-body li,
.welire-blockcontent-body a,
.welire-blockcontent-body a:link,
.welire-blockcontent-body a:visited,
.welire-blockcontent-body a:hover
{
   color: #141414;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 150%;
}

.welire-blockcontent-body p
{
   margin: 6px 0;
}

.welire-blockcontent-body a, .welire-blockcontent-body a:link
{
   color: #246689;
   text-decoration: none;
}

.welire-blockcontent-body a:visited, .welire-blockcontent-body a.visited
{
   color: #0C212C;
   text-decoration: none;
}

.welire-blockcontent-body a:hover, .welire-blockcontent-body a.hover
{
   color: #1E5C8F;
}

.welire-blockcontent-body ul li
{
   line-height: 125%;
   color: #113040;
}
/* end Box, BlockContent */

/* begin Box, Post */
.welire-post
{
   max-width:954px;
   margin: 10px;
}
.welire-post-body
{
   padding:10px;
}
.welire-post:before,.welire-post-body:before{
   right:0;
}
.welire-post-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('../images/post.png');
}
.welire-post-body:before{
   top:0;
   bottom:0;
   background-image:url('../images/post.png');
}

a img
{
   border: 0;
}

.welire-article img, img.welire-article, .welire-block img, .welire-footer img
{
   border-color: #C7C7C7;
   border-style: solid;
   border-width: 0;
   margin: 10px 10px 10px 10px;
}

.welire-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.welire-article table, table.welire-article
{
   border-collapse: collapse;
   margin: 1px;
   /* font-size: 12px; */
   font-size: 13px;
}

.welire-post .welire-content-layout-br
{
   height: 0;
}

.welire-article th, .welire-article td
{
   padding: 5px 8px;
   border: solid 1px #B5B5B5;
   vertical-align: top;
   text-align: left;
}

.welire-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 8px;
}

.welire-article td
{
  vertical-align: top;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.welire-article
{
   border-collapse: separate;
}

.welire-article
{
  margin-top: 20px;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.welire-postheader
{
   color: #333333;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
   text-transform: uppercase;
}

.welire-postheader a,
.welire-postheader a:link,
.welire-postheader a:visited,
.welire-postheader a.visited,
.welire-postheader a:hover,
.welire-postheader a.hovered
{
   font-size: 20px;
}

.welire-postheader a, .welire-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #205A79;
}

.welire-postheader a:visited, .welire-postheader a.visited
{
   color: #205A79;
}

.welire-postheader a:hover,  .welire-postheader a.hovered
{
   color: #25698D;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.welire-postheadericons,
.welire-postheadericons a,
.welire-postheadericons a:link,
.welire-postheadericons a:visited,
.welire-postheadericons a:hover
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   color: #404040;
}

.welire-postheadericons
{
   padding: 1px;
}

.welire-postheadericons a, .welire-postheadericons a:link
{
   text-decoration: none;
   color: #318AB9;
}

.welire-postheadericons a:visited, .welire-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #25698D;
}

.welire-postheadericons a:hover, .welire-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #25698D;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.welire-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.welire-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.welire-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.welire-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostPdfIcon */
span.welire-postpdficon
{
   background:url('../images/postpdficon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.welire-postpdficon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPdfIcon */

/* begin PostIcon, PostPrintIcon */
span.welire-postprinticon
{
   background:url('../images/postprinticon.png') no-repeat left 0.5em;
   padding-top:6px;
   margin-top:-6px;
   padding-left:21px;
   min-height:13px;
   display:inline-block;
   line-height: 1em;
}

span.welire-postprinticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPrintIcon */

/* begin PostIcon, PostEmailIcon */
span.welire-postemailicon
{
   background:url('../images/postemailicon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.welire-postemailicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEmailIcon */

/* begin PostIcon, PostEditIcon */
span.welire-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.welire-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.welire-postcontent ol, .welire-postcontent ul
{
   margin: 1em 0 1em 3em;
   padding: 0;
}

.welire-postcontent li
{
   color: #141414;
   padding: 0 0 0 10px;
}

.welire-postcontent li ol, .welire-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.welire-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.welire-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .welire-postcontent blockquote a, .welire-blockcontent blockquote a, .welire-footer blockquote a,
blockquote a:link, .welire-postcontent blockquote a:link, .welire-blockcontent blockquote a:link, .welire-footer blockquote a:link,
blockquote a:visited, .welire-postcontent blockquote a:visited, .welire-blockcontent blockquote a:visited, .welire-footer blockquote a:visited,
blockquote a:hover, .welire-postcontent blockquote a:hover, .welire-blockcontent blockquote a:hover, .welire-footer blockquote a:hover
{
   color: #091820;
   font-style: normal;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.welire-postcontent blockquote p,
.welire-blockcontent blockquote p,
.welire-footer blockquote p
{
   margin: 0;
   margin: 2px 0 2px 15px;
}

blockquote
{
   margin: 10px;
   padding: 0;
   background-color: #FFFFFF;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.welire-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.welire-footer-body
{
   position:relative;
   padding: 20px 8px;
   color: #091820;
   font-size: 11px;
   line-height: 150%;
}

.welire-footer-body ul li
{
   color: #1D5787;
}

.welire-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.welire-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.welire-footer-body a,
.welire-footer-body a:link,
.welire-footer-body a:visited,
.welire-footer-body a:hover,
.welire-footer-body td,
.welire-footer-body th,
.welire-footer-body caption
{
   color: #091820;
   font-size: 11px;
   line-height: 150%;
}

.welire-footer-text
{
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.welire-footer-body a,
.welire-footer-body a:link
{
   color: #246689;
   text-decoration: underline;
}

.welire-footer-body a:visited
{
   color: #0C212C;
}

.welire-footer-body a:hover
{
   color: #0C212C;
   text-decoration: none;
}

div.welire-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}
/* end Footer */

/* begin PageFooter */
.welire-page-footer,
.welire-page-footer a,
.welire-page-footer a:link,
.welire-page-footer a:visited,
.welire-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #0C212C;
}

.welire-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #1C1C1C;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.welire-content-layout .welire-sidebar1
{
   width: 25%;
}
.welire-content-layout .welire-sidebar1:before
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   right:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   background-color: #F7FAFD;
   width: 25%;
}
/* end LayoutCell, sidebar1 */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.breadcrumbs { font-size: 11px; border-bottom: 1px solid #F7FAFD; padding: 2px 0; }
.pathway, a.pathway, a.pathway:link, a.pathway:visited, a.pathway:hover { font-size: 11px; }
.welire-postheader { margin: 20px 0 5px; }
.welire-post-body { padding: 0 10px; }
.welire-vmenublock { margin: 20px 5px; }

.welire-top-logo {
  position: absolute;
  width: 954px;
  height: 80px;
  background-image: url('../images/logo_top.png');
  top: -50px;
  z-index: 9999;
}

.welire-top-logo-en {
  position: absolute;
  width: 954px;
  height: 80px;
  background-image: url('../images/logo_top_en.png');
  top: -50px;
  z-index: 9999;
}

.img-border {
  padding: 2px;
  border: 1px solid #ccc !important;
  box-shadow: 0 0 3px #999;
}

ul.welire-vmenu > li[class~="item-137"] { padding: 7px 0; }
ul.welire-vmenu > li[class~="item-137"] > a { line-height: 15px; }
ul.welire-vmenu > li[class~="item-137"] > ul { margin-top: 7px; }

ul.welire-vmenu > li[class~="item-242"] { padding: 7px 0; }
ul.welire-vmenu > li[class~="item-242"] > a { line-height: 15px; }
ul.welire-vmenu > li[class~="item-242"] > ul { margin-top: 7px; }

ul.welire-hmenu a {
  font-size: 14px;
  letter-spacing: 1px;
}

.welire-vmenu-separator {
  background-image: url('../images/vmenuseparator.png');
  background-repeat: repeat-x;
}

.welire-header-slideshow {
  width: 954px;
  height: 175px;
}

#accordion1.graybarfaq .accordionfaqheader,
#accordion1.graybarfaq .accordionfaqheader a {
  color: #141414;
}

/* ---------------------------------------------------------------------------- */

ul.welire-hmenu a, ul.welire-vmenu a {
  font-family: 'Open Sans Condensed', Arial, Helvetica, Sans-Serif;
}

.welire-postcontent h3, .welire-postheader, .welire-vmenublockheader .t {
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

h2.moofaq-faqtitle, h2.contentheading {
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  color: #333333;
  margin: 20px 0 25px;
  line-height: 1em;
  text-transform: uppercase;
}

/* ---------------------------------------------------------------------------- */

.zakl ul.welire-vmenu > li > a.active {
  color: #1c1c1c;
}

.wf_caption {
  font-size: 90%;
}

.small {
   font-size: 90%;
}

#xmap h2.menutitle{
  font-size: 16px;
}

#xmap li {
  background-image: none;
  padding-left: 0;
}

/* ---------------------------------------------------------------------------- */

.moofaq .pane-slider .paneopen {
    background-color: #fff;
    border: 0 none;
    margin: 0 !important;
    padding: 0 10px;
}

.moofaq .panel {
  margin-top: 2px;
}

.moofaq .panel h3 {
    border: 0 none;
  border-radius: 0;
}

.moofaq .panel h3 a {
    border: medium none !important;
    color: #141414;
    display: block;
    padding: 2px 4px;
    text-decoration: none;
}

.moofaq .panel h3.pane-toggler,
.moofaq .panel h3.pane-toggler-down {
  padding-left: 15px;
  background-color: #F7FAFD;
}

.moofaq .panel h3.pane-toggler-down a,
.moofaq .panel h3.pane-toggler a {
  font-size: 14px;
}

.moofaq .panel h3.pane-toggler a:hover,
.moofaq .panel h3.pane-toggler a:active,
.moofaq .panel h3.pane-toggler a:focus,
#main .moofaq a:focus,
#main .moofaq a:active,
#main .moofaq a:hover {
  color: #141414;
}

.moofaq .panel .paneopen img {
  margin: 4px;
}

.moofaq .panel .paneopen table {
  border-collapse: collapse;
  font-size: 11px;
}

.moofaq .panel .paneopen table th,
.moofaq .panel .paneopen table td  {
  border: 1px solid #b5b5b5;
  padding: 5px 8px;
}

.moofaq .panel .paneopen table th {
  padding: 8px;
  text-align: center;
  vertical-align: middle;
}

.moofaq .panel .paneopen table td {
  vertical-align: top;
}

.whos-online p {
  font-size: 10px;
}

.mod-languages {
  text-align: center;
  margin-top: 10px;
  margin-bottom: -10px;
}

.welire-hmenu-extra2 .search {
  position: relative;
  top: 7px;
  left: 30px;
}

.welire-hmenu-extra2 .search  input.inputbox {
  border: 0 none;
  margin: 0;
  padding: 2px;
  height: 16px;
}


.welire-postcontent .search fieldset {
  border: 0 none;
}

.welire-postcontent .search input.inputbox {
  padding: 4px;
}

.welire-postcontent .search .small {
  font-size: 11px;
  color: #aaa;
}

/* ---------------------------------------------------------------------------- */